<!doctype html>
<html class="no-js" lang="fr">
	<head>
		<meta charset="utf-8">
		<title>
			EdT INSA Strasbourg (insasEdtSync) - Synchronisation des emplois du temps de l'INSA Strasbourg sous Android
		</title>
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="stylesheet" href="main.css">
	</head>
	<body>
		
		<div class="header-container">
            <header class="wrapper clearfix">
                <div class="logo"><a href="http://www.insa-strasbourg.fr/"><img src="insasedtsync.png" alt="Logo de insasEdtSync" /></a></div>

                <h1 class="title">EdT INSA Strasbourg (insasEdtSync)</h1>
                <nav>
                    <ul>
                        <li><a href=".">Accueil</a></li>
                        <li><a href="confidentialite.html">Confidentialité</a></li>
                    </ul>
                </nav>
            </header>
        </div>
        
        <div class="main-container">
            <div class="main wrapper clearfix">
                
                <article>
                    <header>
                        <h1>Confidentialité</h1>
                    </header>
                    <section>
						<h2>Autorisations</h2>
						<p>
							Les autorisations demandées par l'application
							<ul>
								<li><strong>Agenda</strong> : est requise pour synchroniser votre emploi du temps.</li>
							</ul>
						</p>
					</section>
                </article>
				
            </div> <!-- #main -->
        </div> <!-- #main-container -->
		
        <div class="footer-container">
            <footer class="wrapper">
				
            </footer>
        </div>
    </body>
</html>

